Error

two or more packages specified (libxml-namespacesupport-perl lenny)